Package Details: pulse-bin 0.1.3-1

Git Clone URL: https://aur.archlinux.org/pulse-bin.git (read-only)
Package Base: pulse-bin
Description: Synchronise your files without also sharing them with a stranger in the cloud.
Upstream URL: https://ind.ie/pulse/
Licenses: GPL
Submitter: mlq
Maintainer: mlq
Last Packager: mlq
Votes: 1
Popularity: 0.000000
First Submitted: 2014-11-24 13:11
Last Updated: 2015-06-15 18:18

Latest Comments

Yamakaky commented on 2014-12-02 11:02

Which pacman version does it need ?

`sed` should be in makedepends.

Yamakaky commented on 2014-12-02 10:59

Which pacman version does it need ?

mlq commented on 2014-11-26 17:21

You probably need a newer pacman version, that understands the target specific sources

someoneelse123 commented on 2014-11-26 16:55

==> Starting package()...
/tmp/yaourt-tmp-tom/aur-pulse-bin/./PKGBUILD: line 18: cd: /tmp/yaourt-tmp-tom/aur-pulse-bin/src/pulse-linux-amd64-0.1.1/: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build pulse-bin.